version: "3"
services:
  app:
    image: 'jc21/nginx-proxy-manager:latest'
    restart: unless-stopped
    ports:
      # Public HTTP Port:
      - '80:80'
      # Public HTTPS Port:
      - '443:443'
      # Admin Web Port:
      - '82:81'
    environment:
      DB_SQLITE_FILE: "/data/database.sqlite"
    volumes:
      - /home/icke/nginx/data:/data
      - /home/icke/nginx/letsencrypt:/etc/letsencrypt
